from django.contrib import admin
from .models import *


# Register your models here.
admin.site.register(RecurringCycle)
admin.site.register(Item)
admin.site.register(Order)
admin.site.register(OrderStatus)
admin.site.register(OrderItem)
admin.site.register(Invoice)
admin.site.register(OrderPayment)
admin.site.register(PaymentType)
admin.site.register(Receipt)
